.searchForm_container {
  margin: 2.5rem 0 6rem 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.searchForm_inputContainer {
  width: 30%;
  height: 3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: var(--clr-white);
  padding: 0.1em 0.7em;
  border-radius: 5px;
  border: 2px solid var(--clr-white);
}

.searchForm_input {
  all: unset;
  width: 80%;
  height: 100%;
  border: none;
  font-size: 1.5em;
  color: var(--clr-brown);
}

.searchForm_input::placeholder {
  font-style: italic;
  color: var(--clr-coffee-brown);
}

.searchForm_closeIcon {
  cursor: pointer;
}

.searchForm_closeIcon:hover {
  transition: all 0.5s ease-in-out;
  transform: rotate(90deg) scale(1.2);
}

.searchForm_btn {
  all: unset;
  width: fit-content;
  margin-left: 1.5rem;
  padding: 0.5em 1.8em;
  border: 2px solid var(--clr-white);
  border-radius: 5px;
  font-size: 1.5em;
  color: var(--clr-white);
  transition: all 0.6s ease-in-out;
}

.searchForm_btn:hover {
  border: 2px solid var(--clr-light-brown);
  background-color: var(--clr-light-brown);
  color: var(--clr-brown);
}

@media (max-width: 950px) {
  .searchForm_container {
    margin: 1rem 0 5.5rem 0;
  }

  .searchForm_inputContainer {
    width: 40%;
  }
}

@media (max-width: 550px) {
  .searchForm_container {
    margin: 0 0 3.5rem 0;
  }

  .searchForm_inputContainer {
    width: 50%;
    height: 2rem;
    padding: 0.1em 0.4em;
  }

  .searchForm_input {
    font-size: 1.1em;
  }

  .searchForm_btn {
    margin-left: 1.2rem;
    padding: 0.5em 1em;
    font-size: 1.1em;
  }
}

@media (max-width: 400px) {
  .searchForm_container {
    margin-bottom: 1.5rem;
  }

  .searchForm_inputContainer {
    width: 100%;
    padding: 0.1em;
  }

  .searchForm_btn {
    margin-left: 1rem;
    padding: 0.5em;
  }
}
